%
%     AlphaWavelet Toolbox Version 1.0.1
%     Copyright (C) 2010 Alphawave Research, robjohnson@alphawaveresearch.com
%     Released under GNU GPLv3 -- see file COPYING for more info.
%
%     AlphaWavelet is free software: you can redistribute it and/or modify
%     it under the terms of the GNU General Public License as published by
%     the Free Software Foundation, either version 3 of the License, or (at
%     your option) any later version.
%
%     AlphaWavelet is distributed in the hope that it will be useful, but
%     WITHOUT ANY WARRANTY; without even the implied warranty of
%     MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
%     General Public License for more details.
%
%     You should have received a copy of the GNU General Public License
%     along with this program.  If not, see `http://www.gnu.org/licenses/'.
%
%     **************************************************************************
%
%     Contents:_________________________________________________________________
%
%     EDGEMORLET -- renormalized Morlet wavelet with variable sample rate.
%
%     RCWTM -- renormalized continuous wavelet transform with Morlet basis.
%
%     IRCWTM -- inverse continuous wavelet transform with Morlet basis.
%
%     XYCWTM -- wavelet power spectral density cross correlation with lag.
%
%     SHOWRCWT -- displays PSD, MWP, IIP, and PHASE for RCWT.
%
%     AWDEMO -- demonstration script for the AlphaWavelet Toolbox.
%
%     COMNDX -- returns indices of common values.
%
%     References:_______________________________________________________________
%     
%     R. W. Johnson (2010), Symmetrization and enhancement of the continuous 
%     Morlet transform, arXiv:0912.1126.
%
%     R. W. Johnson (2010), Edge Adapted Wavelets, Solar Magnetic Activity, 
%     and Climate Change, arXiv:0911.4663, Astrophysics and Space Science,
%     Volume 326, Issue 2, Page 181, doi:10.1007/s10509-009-0249-6.
%
%     R. W. Johnson (2009), Enhanced wavelet analysis of solar magnetic 
%     activity with comparison to global temperature and the Central England
%     Temperature record, arXiv:0812.2438, J. Geophys. Res., 114, A05105, 
%     doi:10.1029/2009JA014172.
%
%     Authors making use the AlphaWavelet Toolbox are kindly requested to 
%     include an acknowledgement: AlphaWavelet Toolbox provided by Alphawave
%     Research, robjohnson@alphawaveresearch.com, as well as to reference the
%     bibliography above.  Commercial users are kindly requested to donate $.
%

